1 pensiero su “Maildrop e pacchetto necessario

  1. This is know as gdbm-devel in redhat based distros, which also have this maildrop problem in recent maildrop releases (2.2.x), when making “make install-strip”.The problem is also solved by installing this package, and reconfigure/recompile the whole maildrop.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *